#u1312-14
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #000000;
	font-family: open-sans, sans-serif;
	position: relative;
}

#u1312-2
{
	font-size: 18px;
	text-align: left;
	padding-left: 16px;
	padding-top: 5px;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1312
{
	font-size: 16px;
	line-height: 19px;
}

#u1312-4
{
	font-size: 18px;
	text-align: right;
	padding-right: 10px;
	padding-left: 40px;
	padding-top: 5px;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1312-3
{
	font-size: 15px;
	font-style: italic;
	line-height: 18px;
}

#u1312-5
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	padding-right: 10px;
	padding-top: 3px;
	font-weight: 400;
}

#u1312-7
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	padding-right: 10px;
	padding-top: 3px;
	font-weight: 400;
}

#u1312-9
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	padding-right: 10px;
	padding-top: 3px;
	font-weight: 400;
}

#u1312-11
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	padding-right: 10px;
	padding-top: 3px;
	font-weight: 400;
}

#u1312-12
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	padding-top: 3px;
	font-weight: 400;
}

#menuu1866
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1870
{
	background-color: #C4C4C4;
	position: relative;
}

#u1870:hover
{
	background-color: #999999;
}

#u1870:active
{
	background-color: #6B6B6B;
}

#u1871-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1877
{
	background-color: #C4C4C4;
	position: relative;
}

#u1877:hover
{
	background-color: #999999;
}

#u1877:active
{
	background-color: #6B6B6B;
}

#u1879-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1882
{
	background-color: #C4C4C4;
	position: relative;
}

#u1882:hover
{
	background-color: #999999;
}

#u1882:active
{
	background-color: #6B6B6B;
}

#u1885-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1891
{
	background-color: #C4C4C4;
	position: relative;
}

#u1891:hover
{
	background-color: #999999;
}

#u1891:active
{
	background-color: #6B6B6B;
}

#u1892-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1898
{
	background-color: #C4C4C4;
	position: relative;
}

#u1898:hover
{
	background-color: #999999;
}

#u1898:active
{
	background-color: #6B6B6B;
}

#u1870.MuseMenuActive,#u1877.MuseMenuActive,#u1882.MuseMenuActive,#u1891.MuseMenuActive,#u1898.MuseMenuActive
{
	background-color: #CF2A1C;
}

#u1899-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u670,#u671
{
	background-color: #0071BC;
}

#u1313-5
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	line-height: 23px;
	color: #000000;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1313-2
{
	padding-bottom: 5px;
	padding-top: 20px;
}

#u1313-3
{
	padding-bottom: 5px;
	padding-top: 8px;
}

#u1342,#u1867,#u1874,#u1881,#u1888,#u1895,#u1358
{
	background-color: transparent;
	position: relative;
}

